Flaw found in Internet Explorer browser

Microsoft says vulnerability used in ‘limited, targeted attacks’ against people and networks using Internet Explorer versions 6 to 11

Leave a Reply

Your email address will not be published. Required fields are marked *